--- 
8cofficialweb.vin-fm.com: 
  account_count: 0
  accounts: {}

__version: '2.1'
andro.vin-fm.com: 
  account_count: 0
  accounts: {}

android.vin-fm.com: 
  account_count: 0
  accounts: {}

bb.vin-fm.com: 
  account_count: 0
  accounts: {}

dionisius.vin-fm.com: 
  account_count: 0
  accounts: {}

downloadtorent.vin-fm.com: 
  account_count: 0
  accounts: {}

email.vin-fm.com: 
  account_count: 0
  accounts: {}

freestreaming.vin-fm.com: 
  account_count: 0
  accounts: {}

irvinedestroyer.vin-fm.com: 
  account_count: 0
  accounts: {}

nirwanabroadcast.vin-fm.com: 
  account_count: 0
  accounts: {}

photogalery.vin-fm.com: 
  account_count: 0
  accounts: {}

radio-radiobroadcast.vin-fm.com: 
  account_count: 0
  accounts: {}

sbi.vin-fm.com: 
  account_count: 0
  accounts: {}

shop.vin-fm.com: 
  account_count: 0
  accounts: {}

streamerku.vin-fm.com: 
  account_count: 0
  accounts: {}

teater.vin-fm.com: 
  account_count: 0
  accounts: {}

teater2.vin-fm.com: 
  account_count: 0
  accounts: {}

teater3.vin-fm.com: 
  account_count: 0
  accounts: {}

test.vin-fm.com: 
  account_count: 0
  accounts: {}

vin-fm.com: 
  account_count: 14
  accounts: 
    andika: 
      disk_mtime: '1453382569'
      diskquota: 52428800
      diskused: 7574
    danielagustino: 
      disk_mtime: '1453382569'
      diskused: 6859
    dwigunanto: 
      disk_mtime: '1453382569'
      diskquota: 52428800
      diskused: 5713
    ellysuswanti: 
      disk_mtime: '1453382569'
      diskused: 0
    farrelferdinand: 
      disk_mtime: '1453382569'
      diskused: 953
    fb: 
      disk_mtime: '1453382569'
      diskused: 244934698
    ferdinandrichard: 
      disk_mtime: '1453382569'
      diskquota: 262144000
      diskused: 6480350
    marketing: 
      disk_mtime: '1453382569'
      diskused: 17354305
    redaksi: 
      disk_mtime: '1453382569'
      diskused: 9664000
    sales: 
      disk_mtime: '1453382595'
      diskquota: 262144000
      diskused: 0
    support: 
      disk_mtime: '1453382569'
      diskused: 278251048
    timmyrailfans: 
      disk_mtime: '1453382569'
      diskused: 438662
    vincentsalim: 
      disk_mtime: '1453382569'
      diskused: 307219656
    vinfm: 
      disk_mtime: '1453382569'
      diskused: 11029
  disk_mtime: '1453382569'
  passwd_mtime: '1453382595'
  quota_mtime: '1453382595'
vincom.vin-fm.com: 
  account_count: 0
  accounts: {}

vinhostmedia.vin-fm.com: 
  account_count: 0
  accounts: {}

